﻿@charset "utf-8";

@media only screen and (max-width: 768px) {

@-ms-viewport {
  width: device-width;
}

@viewport {
  width: device-width;
}

* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.pc{display:none!important;}
.sp{display:block!important;}

.popup .pc{display:inline-block!important;}

body {
	font-size: 14px;
	font-size: 1.4rem;
	min-width: 100%;
}

strong{
	font-weight:bold!important;
}

p {
    margin: 0 0 0.8em 0!important;
    text-align: left;
}

img{
	display:block;
}




/*基本レイアウト
------------------------------------------------------*/
#base{
	width:100%;
	margin:0;
	padding:0;
}

#head{
	position:fixed;
	width:100%;
	height:80px;
	padding:35px 15px 0 15px;
	z-index:99;
}

#contents{
	width:100%;
	margin-bottom:20px;
	padding:0 3%;
}

#main{
	float:none;
	width:100%;
	padding:110px 0 40px 0;
	font-size:14px;
}

#main.top{
	padding:40px 0 0 0;
}

#side{
	float:none;
	width:100%;
	margin-bottom:20px;
	/*background:none;*/
	font-size:13px;
}

#foot{
	width:100%;
	padding:40px 3% 20px 3%;
}


/* ヘッダー
---------------------------------------------------- */
#h1_top,
#h1en_top{
	float: none;
	width: 200px;
	height: 40px;
	margin:0 auto 0 0!important;
	background-repeat:no-repeat;
	background-size:contain;
}

#fontsize,
#language,
#fontsize_en,
#language_en{
	display:none;
}

.zdo_drawer_bg,
.zdo_drawer_button{
	display:block;
}

#slider{
	padding-top:80px;
}


/* メニュー
---------------------------------------------------- */
#navi_head{
	display:none;
}


/* サイド
---------------------------------------------------- */
#side form{
	text-align:center;
}

#side form img{
	display:block;
}

#side form .search{
	width:180px;
}

#side h2,
#side_faq h2{
	padding:15px 10px 10px 10px;
	background-color:#FFFFFF;
	background-image:url(../img/h2_side.gif);
	background-repeat:no-repeat;
	color:#FFF;
	font-size:1.2em;
}

#side img{
	margin:0 auto;
}

#side p{
	margin:10px;
}

#side li{
	margin:10px;
	padding-bottom:10px;
	border-bottom:1px dotted #AAAAAA;
}

#side li .link{
	padding:0 0 0 10px;
	background:url(../img/icon_list_green.gif) no-repeat;
	display:block;
}

#side #navi{
	padding:1px 0 6px 0;
	background:#FFFFFF;
}

#side #navi ul{
	margin:5px 0 0 0;
}

#side #navi li{
	margin:5px 0 0 0;
	padding:3px 3px 4px 20px;
	background:url(../img/side_navi.jpg) repeat-x;
	border:none;
}

#side #navi li.li_open{
	margin:5px 0 0 0;
	padding:3px 0 4px 20px;
	background:url(../img/side_navi2.jpg) repeat-x;
	border:none;
}

#side #navi ul li{
	padding:3px 0 4px 20px;
}

#side #navi ul ul{
	margin:5px 0 0 -20px;
}

#side #navi ul ul li{
	width:100%;
	background: url(../img/side_navi_lv2.jpg) no-repeat;
}

#side #navi ul ul li.li_title{
	width:100%;
}

#side #bana{
	text-align:center;
}

#side #bana img{
	margin:0 auto 10px auto;
	display:block;
}

#side #sns a{
	display:inline-block;
}

#side #sns img{
	box-sizing:content-box;
}

#side iframe{
	width:100%!important;
}

#side_faq{
	float:left;
	width:100%;
	background:#E3E1DD;
	font-size:13px;
}

#side_faq_box{
	/*width:94%;*/
	margin:3% auto;
}

.slide {
	height:350px;
}

#slides a{
	display:inline-block!important;
}

.que{
	width:215px;
	padding:10px 0 0 47px;
}

.an{
	width:215px;
	padding:10px 0 10px 47px;

}

#side_ayumi object,
#side_ayumi embed{
	width:100%!important;
}



/* コンテンツ
---------------------------------------------------- */
#slider {
	width:100%;
	height:auto;
}

#sliderInner{
    position:relative;
	width:100%;
}

#sliderInner ul,
#sliderInner ul li {
    width:100%;
}

.bx-wrapper ul li img{
	width:100%;
	height:auto;
	margin:0 auto;
	display:block;
}

#main h1 img{
	width:auto;
	height:20px;
	margin:0 0 10px 0;
}

#main.top h1 img{
	width:100%;
	height:auto;
}

#news{
	padding:0;
	font-size:14px;
}

#news dl{
	width: 100%;
}

#news dl dt{
	margin-bottom:15px;
}

#news dl dd{
	margin:0 0 25px 0;
}

#main img{
	max-width:100%;
	/*width:auto;*/
	height:auto;
	margin:0 auto 10px auto;
	display:block;
}

.box_iframe{
    position:relative;
    width:100%;
    height:0;
    padding-top:75%!important;
}

.box_iframe iframe{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}

#youtube h2{
	margin:0;
	padding:10px;
	background:#A6364C;
	color:#FFF;
	font-weight:normal;
}

#youtube .link_more_right{
	background:none;
}

#youtube{
	width:100%;
	font-size:14px;
}

#youtube h2{
	padding-bottom:2em;
	text-align:center;
}

#youtube h2 img,
#youtube .link_more_right img{
	width:auto!important;
	margin:0 auto 10px auto;
}

#youtube .link_more_right{
	float:none;
	margin:-1.5em auto 10px auto;
	display:block;
}

#youtube_list{
	padding:15px 10px 5px 15px;
}

#youtube_list div{
	float:none;
	width:100%;
	padding:0 0 20px 0;
}

.research_blog{
	padding:20px 0 0 0;
	font-size:14px;
}

.research_blog div{
	float:nonw;
	width:100%;
	height:auto;
	padding-right:0;
}

.research_blog div img{
	float:none;
	max-width:100%;
	width:auto;
	height:auto;
	margin:0 auto 10px auto;
	padding-right:0;
}

#main #h2_name{
	width:100%;
}

#main h2{
	width:100%;
}

#main h3{
	margin:15px 0 5px 0;
	padding:0 0 0 10px;
	border-left:3px solid #980000;
	color:#14397A;
	font-size:1.0em;
}

.h3_dot{
	border-bottom:2px dotted #CCCCCC;
	font-weight:bold;
}

#main h4{
	margin:15px 0 5px 0;
	color:#980000;
}

.box{
	float:left;
	width:98%;
	padding:5px;
}

.box_half{
	float:left;
	width:50%;
	margin-bottom:10px;
	padding:5px;
}

.box_third{
	float:left;
	width:33%;
	margin-bottom:10px;
	padding:5px;
}

.box_half .laureates_data{
	float:left;
	width:100%!important;
}

.box strong,
.box_half strong,
.box_third strong{
	color:#980000;
}

.box_photo{
	float:none;
	width:100%;
	margin:0 0 20px 0;
	*margin:0 0 20px 0;
}

.box_third img,
.box_photo img{
	width:100%;
	height:auto;
	margin-bottom:0!important;
	border:1px solid #CCC;
}

#main ul{
	margin:0 0 15px 15px;
}

#main ul li{
	padding-left:17px;
	background:url(../img/icon_list.gif) no-repeat;
	position:3px;
	line-height:1;
}

dl{
	float:none;
	width:100%;
	margin:0;
	display:block
}

dt{
	padding-bottom:3px;
	border-bottom:1px solid #C1C1C1;
	color:#980000;
	font-weight:bold;
}

dd{
	margin:0 0 10px 1em;
}


/* テーブル
---------------------------------------------------- */
.box_scroll{
	width:100%;
	overflow:scroll;
}

.sitemap{
	border-bottom:0;
}

.sitemap td,
.sitemap th{
	border:0;
	border-bottom:1px solid #C1C1C1;
	display:block;
}

table{
	width:100%;
	margin-bottom:0.8em;
	border:1px solid #C1C1C1;
	font-size:14px;
}

th,td{
	padding:10px;
	border:1px solid #C1C1C1;
}

td{
	text-align: left;
	vertical-align: top;
}

td img{
	margin-bottom:10px!important;
}

td.btn{
	width:160px;
	background:#EAEAEA;
}

td.tab_gyouseki{
	width:150px;
}


/* 研究助成
---------------------------------------------------- */
.float_left_subsidy{
	float:none;
	margin:0;
}

.subsidy_box .halfsize{
	width:100%;
}

.subsidy_box .fullsize img,
.subsidy_box .halfsize img{
	margin:0 10px 10px 0!important;
}


/* 共通要素
---------------------------------------------------- */
.f_left,
.f_right{
	float:none;
	margin:10px 0;
}

.f_left img,
.f_right img{
	padding-bottom:0;
	margin:0 0 10px 0;
}

.f_left br,
.f_right br{
	display:none;
}

.dot{
	width:auto!important;
	padding-top:2px;
	display:inline!important;
}

.unch{
	margin-top:-80px;
	padding-top:80px;
}

.pc-only{
  display: none;
}


/* 歴代受賞者kosaka
---------------------------------------------------- */

ul.tab_e{
	width:100%;
}

/*-- onodera追加 */
ul.tab_e2{
	width:100%;
}
/*-- onodera追加ここまで --




/* ページトップへkosaka
---------------------------------------------------- */
#pagetop{
	display:none;
}


/* フッター
---------------------------------------------------- */
#foot {
    font-size: 13px!important;
}

.foot_column{
	float:none;
	width:100%;
	border-left:0;
	padding-right: 0;
	padding-left: 0;
	min-height:inherit;
}

.foot_column_home{
	float:none;
	width:100%;
	padding-right: 0;
	padding-left: 0;
}

.foot_column p{
	padding-top:20px!important;
	border-bottom:1px solid #999;
}

.foot_column ul{
	list-style:disc;
	margin:10px 0 10px 20px;
}

#foot p{
	padding-top:30px;
}

#foot .f_right{
	float:none;
	margin:0;
	padding:40px 0 20px 0;
	text-align:center;
}
